Device Data Table
This route allows the user to get the data from the devices table, based on the devices EUI. As opposed to the Data route, you always receive one row per data sent. So this is more useful to investigate connectivity issues and get the full picture of the data sent by a device.
GET /user/device/table/{eui}
- Example response
{
"errors":[],"messages":[],"debug":[],"meta":[],"data":[{"uplink":{"uid":1453054,"time_stamp_unix":1646041057,"port":1,"devEUI":"0018B20000021132","SF":7,"RSSI":-27,"SNR":null,"payload_raw":"nxRFVJggATNxkCRfXQ+fFgc=","network":"TTS","geoloc_lat":45.916366666667,"geoloc_lon":13.619833333333,"geoloc_alt":0},"payload_decoded":{"uid":1453054,"ts_unix":null,"lat":45.91636666666667,"lon":13.619833333333334,"alt":0,"ttf":null,"dop":0,"bat":23.823,"bat_percent":100,"firmware_version":null},"payload_port":1,"payload_length":"17","payload_hex":"9f144554982001337190245f5d0f9f1607","ts_gps_unix":null,"ts_unix":null,"ts_net_unix":1646041057,"ts_network_unix":1646041057,"LAT":45.91636666666667,"LON":13.619833333333334,"ALT":0,"geoloc_LAT":45.916366666667,"geoloc_LON":13.619833333333,"geoloc_ALT":0,"temperature":20,"humidity":null,"battery_voltage":23.823,"battery_percent":100,"firmware_version":null
}],"success":true
}